Rated 4 out of 5 stars

While I miss the original Qute, I'm glad somebody ported a version of Qute to Firefox 4+. The theme works fine in Firefox 6 if you disable compatibility checks, manually bump your copy of Qute, or use the Addon Compatibility Reporter extension.